#
# Automatically Generated by Chef, do not edit directly!
#

bind_ip = 0.0.0.0
dbpath = /var/lib/mongodb
fork = false
logappend = true
logpath = /var/log/mongodb/mongodb.log
nojournal = false
port = 27017
replSet = production-rs
rest = false
smallfiles = false
